global-styling:
  version: VERSION
  css:
    base:
      css/adminimal.css: {}

google-fonts:
  version: VERSION
  css:
    base:
      css/adminimal_fonts.css: {}

custom-styling:
  version: VERSION
  css:
    theme:
      public://adminimal-custom.css: {}
